ESTUDIO DE PRODUCTO
Imágenes del producto1 / 5
EnGenius / DOSIER DE PRODUCTO
EnGenius EWS2908P
EnGenius EWS2908P Switch
SKU: 1402A0090305
EnGenius EWS2908P Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
EnGenius EWS2908P Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Capacidad de enrutamiento/conmutación
16 Gbit/s
Configuración de ajustes de ubicación CLI
Sí
Duración del protocolo de árbol
Estándares Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Número de entradas de alimentación Ethernet PoE
8
Potencia por puerto Poe sobre Ethernet
15,4 W
Potencia total en la carcasa Ethernet
55 W
Soporte 10G
Hayir
Soporte Power over Ethernet Poe
Soporte QoS de calidad de servicio
Tecnología de cableado Ethernet de cobre
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Software embebido actualizable
Sí
Filtrado/protección BPDU
Sí
Voltaje de entrada AC
Tamaño de la tabla de direcciones
Caché del paquete
Algoritmo de seguridad compatible
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Código HS del sistema compatible
85176990
Algoritmos de programación de colas
Weighted Round Robin (WRR)
Indicadores LED de comunicación
GTIN EAN UPC
4713361934742,
Agrupamiento de conexiones
Altura
Ancho
Apilable
Hayir
Autorización
Misafir VLAN, Port tabanlı kimlik doğrulama
Cables incluidos
AC
Capa de contacto
Capacidad de tránsito de enrutamiento
Características de LAN virtual
Tagged VLAN, Voice VLAN
Categoría
Ağ Anahtarları
Categoría
Ağ Anahtarları
Consumo máximo de energía
Copia de seguridad y transferencia
Sí
Código de producto
EWS2908P
Declaraciones de conformidad
Fecha de agregado al sistema
2019-03-17
Fecha de producción
Frecuencia de entrada AC
Fuente de Alimentación Incluida
Sí
Gestión basada en web
Impresión a doble cara completa
Instalación de estante
Hayir
Marca
EnGenius
Marca
EnGenius
Mercados vendidos
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Nombre del producto
EWS2908P
Nombre del producto
EWS2908P
Peso
Profundidad
Protección de filtrado Bpdu
Sí
Rango de humedad de funcionamiento
5 - 95%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 40 °C
Recuento de VLAN
Registro de eventos del sistema
Sí
Serie de producto
Soporte MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Soporte VLAN
Sí
Soporte multicast
Sí
Soporte para tramas Jumbo
Tipo de tecla
Tramas Jumbo
9216
®